#incompatible_warning{
	width: 100%;
	display:none; 
	background-color:red;
	color:white;
	font-size:18px;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
	line-height:45px;
}
HTML[data-useragent*="IE 8"] #incompatible_warning,
HTML[data-useragent*="IE 7"] #incompatible_warning{
	display:inline-block;
}

/* IE6 and below */
* html #incompatible_warning  { display:inline-block; }
 
/* Opera 9.27 and below, safari 2 */
html:first-child #incompatible_warning { display:inline-block; }

/* Safari 2 - 3.1, Opera 9.25 */
*|html[xmlns*=""] #incompatible_warning { display:inline-block;  }

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    HTML #incompatible_warning{
        display:none;
    } 

    /* Safari only override */
    ::i-block-chrome,#incompatible_warning{
        display:inline-block;
    } 
}

    HTML #incompatible_warning{ display:none !important; }

P{ 
	float: none;
}

#header{
	position:relative;
}
#header .widget{
	float:right;
	color:green;
	max-width:500px;
}
HEADER .container{
	padding: 0;
}
.site-header{
	max-width:100%;
	background-color:transparent;
	z-index:inherit;
}
HEADER .logo{
	/*float:left;*/
}
.primary-navigation{
	margin: 0;
	float: none;
	font-size: 16px;
}
.primary-navigation A{
	color:#24890d;
}

.search-toggle{
/* 	bottom: 0px; */
	position: relative;
}
#middle{
	clear:both;
}

HEADER.entry-header,
#primary .entry-content{
	/* max-width: 940px; */
}
HEADER.entry-header{
	max-width:100%;
}

#comments{
	display:none;	
}

.onpoint{
	float:right;
}

#secondary{
	display:none;
}
.services_boxes{
	width:100%;
	clear:both;
}
.services_boxes DIV.widget{
	padding:20px;
	margin-right:20px;
	width:185px; 
	width: calc(25% - 55px);
	/* For 4 columns, remove end comment tag here: */
	width:267px;
	width: calc(33.3% - 53px); /* For 3 widgets across*/ 
	height:auto;
	display:inline-block;
	float:left;
	margin-top:20px;
	background-color:white;
}
.services_boxes DIV.widget:last-child{
	margin-right:0;
	float:right;
	width:185px; 
	width: calc(25% - 55px);
	/* For 4 columns, remove end comment tag here: */
	width:267px;
	width: calc(33.3% - 54px); /* For 3 widgets across*/ 
}
.services_boxes DIV.widget H1{
	color:black;
}
#home_sidebar H1.widget-title{
	color:black;
}
#sidebar{
	width:250px;
	background-color:black;
	float:right;
	color:#55d737;
}
#sidebar .widget{
	width: 210px;
	padding:20px;	
}
ARTICLE.w-sidebar{
	width: 660px;
	float: left;
}
#footer DIV.widget{
	width:259px;
	height:auto;
	display:inline-block;
	float:left;
	margin-right:20px;
	background-color:white;
}
#footer DIV.widget:last-child{
	margin-right:0;
	float:right;
}
#footer DIV.widget H1{
	color:black;
}

/* Make Navigation links on individual posts left and right instead of stacked: */

NAV[role="navigation"]{
	width: 100%;
	margin: 0;
}
NAV.navigation .nav-links{
	width: 875px;
}
NAV.navigation .nav-links A{
	display:inline-block;
	width:50%;
	height:auto;
}
NAV.navigation .nav-links A[rel="prev"],
NAV.navigation .nav-links A[rel="next"]{
	float:left;
}
NAV.navigation .nav-links A[rel="next"]{
	float:right;
	text-align:right;
}

UL.twocol{
	width:100%;
	margin:0 0 15px 0;
	clear:both;
	float:left;
	/* padding:0 0 0 15px; */
	padding:0;
}
UL.twocol LI{
	width: 47%;
	width: calc(50% - 15px);
	float:left;
	margin-right:15px;
}
UL.twocol LI:nth-of-type(2n){
	margin-right:0;
	width: 50%;
}
UL.twocol LI:nth-of-type(2n+1){
	/* clear:left; */
}
UL.threecol{
	width:100%;
	margin:0 0 15px 0;
	clear:both;
	float:left;
	/* padding: 0 0 0 15px; */
	padding:0;
}
UL.threecol LI{
	width: 30%;
	width: calc(33.3% - 15px);
	float:left;
	margin-right: 15px;
}
UL.threecol LI:nth-of-type(3n){
	margin-right:0;
	width: 33.3%;
}
UL.threecol LI:nth-of-type(3n+1){
	/* clear:left; */
}
UL.fourcol{
	width:100%;
	margin:0 0 15px 0;
	clear:both;
	float:left;
	/* padding: 0 0 0 15px; */
	padding: 0;
}
UL.fourcol LI{
	width: 22%;
	width: calc(25% - 15px );
	float:left;
	margin-right: 15px;
}
UL.fourcol LI:nth-of-type(4n){
	margin-right:0;
	width: 25%;
}
UL.fourcol LI:nth-of-type(4n+1){
	/* clear:left; */
}
UL.nobullets{
	list-style-type: none;
}
.colsWrapperFull{
width: 100%;
display: table;
clear: both;
margin-bottom:20px
}

.colsWrapperSeventy{
width: 72%;
width: calc( 100% - 260px );
display: table;
margin-bottom:20px;
}


.twocols{
width: 49%;
width: calc( 50% - 10px );
margin-right: 20px;
}

.twocols.left{ float: left;}
.twocols.right{ float: right; margin-right: 0px;}


.threecols{
width: 30%;
width: calc( 33.3% - 10px );
}

.threecols.left{ float: left; margin-right: 20px; }
.threecols.middle{ float: left; }
.threecols.right{ float: right;}

.misc_content {
	float: right;
	width: auto;
	margin: 0 0 10px 10px;
	text-align:left;
}
#wpsl-result-list #wpsl-stores{
	height:auto !important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page:not(.home) .envira-gallery-public .envira-gallery-item IMG {
  width: 100%;
}

.page:not(.home) .envira-gallery-public{
width: 915px;
width: calc( 100% + 15px );
position: relative;
right: 8px;
}